import Color from "../../system/Color";
import { StiLabelAlignment } from "../../system/enums";
import { Font } from "../../system/Font";
import StiJson from "../../system/StiJson";
export declare class StiMultipleText {
    options?: string[];
    font?: Font;
    color?: Color;
    alignment?: StiLabelAlignment;
    width?: number;
    constructor(options?: string[], font?: Font, color?: Color, alignment?: StiLabelAlignment, width?: number);
    saveToJsonObject(options: any): StiJson;
    loadFromJsonObject(json: StiJson): void;
    htmlStyle(): string;
}
